Bug 148869 - CAN-2005-0135 ia64 local DoS
CAN-2005-0135 ia64 local DoS
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
ia64 Linux
medium Severity high
: ---
: ---
Assigned To: Jason Baron
Brian Brock
impact=important,embargo=20050311,rep...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-16 09:37 EST by Mark J. Cox (Product Security)
Modified: 2013-03-06 00:58 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-22 16:17:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
proposed patch from Debian (1.49 KB, patch)
2005-02-23 04:55 EST, Mark J. Cox (Product Security)
no flags Details | Diff

  None (edit)
Description Mark J. Cox (Product Security) 2005-02-16 09:37:55 EST
*** This bug has been split off bug 148868 ***

------- Original comment by Mark J. Cox (Security Response Team) on 2005.02.16
09:34 -------

Mike O'Connor reported a local DoS on ia64 to vendor-sec on Jan 21
with a demo exploit.

This issue is embargoed with no date currently set.

The fix has been applied to 2.6:
http://linux.bkbits.net:8080/linux-2.6/cset@41f2beablXVnAs_6fznhhITh1j5hZg
Comment 1 Mark J. Cox (Product Security) 2005-02-23 04:55:17 EST
Created attachment 111330 [details]
proposed patch from Debian
Comment 2 Ernie Petrides 2005-03-10 19:25:19 EST
A fix for this problem has just been committed to the RHEL3 U5
patch pool this evening (in kernel version 2.4.21-31.EL).
Comment 3 Mark J. Cox (Product Security) 2005-03-11 17:32:10 EST
removing embargo
Comment 4 Ernie Petrides 2005-04-13 20:18:28 EDT
A fix for this problem has also been committed to the RHEL3 E5
patch pool this evening (in kernel version 2.4.21-27.0.3.EL).
Comment 5 Josh Bressers 2005-04-22 16:17:36 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-293.html
Comment 6 Tim Powers 2005-05-18 09:29:18 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-294.html

Note You need to log in before you can comment on or make changes to this bug.